[android-components](../../../../index.md) / [mozilla.components.concept.engine.request](../../../index.md) / [RequestInterceptor](../../index.md) / [ErrorResponse](../index.md) / [Content](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`Content(data: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, url: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`? = null, mimeType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)` = "text/html", encoding: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)` = "UTF-8")`

Used to load from data with base URL

